Reserveringssysteem of betalingssysteem voor Joomla! In "Joomla! advies" plaats ik adviezen aan klanten die mij mailen met vragen over iDEAL of Joomla! webwinkels. De vraag: ik heb twee sites gebouwd met Joomla! 1.5.26+ icm. Virtuemart 1.1.9. Ik wil nu aan de slag met de nieuwste versie van Joomla! en Virtuemart. 

 

Als je een nieuwe webwinkel met Joomla! wilt bouwen, adviseer ik sowieso Joomla! 3 en niet Joomla! 2.5. Je moet eigenlijk kiezen tussen Joomla! 3 met HikaShop of Joomla! 3 met Virtuemart 3

Virtuemart 3 iDEAL banner

Bouw geen nieuwe webwinkels op Joomla! 2.5, want die heeft waarschijnlijk vanaf December 2014 geen ondersteuning meer van het Joomla! team. Je hebt dan erg snel een oude website en dus een slechte ROI (return on investment) omdat je met die nieuwe webwinkel korten kan gebruiken (je moet eerder weer migreren naar Joomla! 3 dan als je nu voor Joomla! 3 kiest). 

Natuurlijk ondersteunt onze iDEAL extensie Virtuemart 3.

Daarnaast gaat zowel Joomla! 3 en Virtuemart 3 over naar een nieuwe ontwikkel strategie voor Joomla! 3 waarbij Joomla! 3 een veel langere ondersteuningsperiode heeft. 

Deze website is een initiatief van
Chill Creations Joomla! Extensies

Ontvang updates over iDEAL, Joomla webwinkels en meer!

Webwinkel bouwen met Joomla! maar geen idee hoe je moet beginnen?

 

Al een extensie op het oog en je wilt direct beginnen?